跳到主要内容

正面头影测量标志

POST /ceph-frontal-points

在正面 (PA) 头影测量 X 射线图像上检测 118 个头影测量标志,以进行颅面评估。

额叶头颅

图像类型: 正面 (PA) 头影测量 X 光片 | 标签: 118 Landmarks Frontal Ceph X-ray AI

请求参数

范围类型必需的描述
PatientID细绳None唯一的患者标识符
TimeStamp细绳None分析会话时间戳
ImageName细绳None图像的完整 URL

请求示例

curl -X POST \
https://api.annie-insights.com/api/v2/ceph-frontal-points \
-H "Content-Type: application/json" \
-H "x-api-key: YOUR_API_KEY" \
-d '{"PatientID":"P-001","TimeStamp":"2026-05-24","ImageName":"https://example.com/frontal_ceph.jpg"}'

响应样本

{
"Version": "2024.1.0",
"NumberOfPredictedPoints": 118,
"Results": {
"Front_58": {"x_coordinate": 669, "y_coordinate": 468},
"Front_36": {"x_coordinate": 515, "y_coordinate": 422},
"SasFront_14": {"x_coordinate": 778, "y_coordinate": 183}
},
"OutputImageUrl": "https://annieapistorage.blob.core.windows.net/..."
}